<div class="row">
  <div class="col-lg-offset-3 col-lg-6 alert"
       [class.alert-info]="alertStatus=='info'"
       [class.alert-danger]="alertStatus=='danger'"
       [class.alert-warning]="alertStatus=='warning'"
       [class.alert-success]="alertStatus=='success'"
  >
    {{alertText}}
  </div>
</div>
